Subject: [Class of 2014] "Ask Me" and Sweatpants

From: Anika Gupta <[email-masked]>
Date: Fri, 2 Dec 2011 02:02:57 -0500

Hi Class of 2014,

As you think about pre-registering, remember to use the "Ask Me" feature on
the Class of 2014 website in order to figure out what classes you want to
take this spring. It's a great resource to find other students who have
taken certain classes and can give you honest feedback about their
experiences. Find the link here: https://classof2014.mit.edu:444/connect.

Additionally, if you have pre-ordered and are expecting to pick a pair of
sweatpants, you should have received an email from us. If not, please let
us know.

Happy Friday!

Sincerely,

Your 2014 Class Council